Works with 3.6 Rated 5 out of 5 stars

unaccountable...and others....

Just open up your addon manager, find Openbook, right click on it and click on Make Compatible
I'm sure that the author will do a final rel. soon ... but since it's already release for the 3.6pre ... it seems to works fine for 3.6.